

Copyright notice
   
This file is part of the interferometer simulation Finesse 3
<http://www.gwoptics.org/finesse>
   
Copyright (C) 2019 onwards Andreas Freise, Daniel Brown,
Philip Jones, Sam Rowlinson and Sean Leavey, with
contributions to earlier versions of Finesse from Paul
Cochrane, and Gerhard Heinzel.

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.
				

